Subject: I-D Action: draft-pac-mpls-lsp-ping-tlvs-and-sub-tlvs-registry-00.txt

From: [email-masked]
Date: Sat, 16 Feb 2013 08:00:22 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : "MPLS LSP Ping TLVs and sub-TLVs registry"
	Author(s)       : Loa Andersson
                          Mach(Guoyi) Chen
                          Tom Petch
	Filename        : draft-pac-mpls-lsp-ping-tlvs-and-sub-tlvs-registry-00.txt
	Pages           : 22
	Date            : 2013-02-16

Abstract:
   This document addresses issues with the structure, allocation
   policies and clarity in the use of the "TLVs and sub-TLVs" of the
   "Multi-Protocol Label Switching (MPLS) Label Switched Paths (LSPs)
   Ping Parameters" in the "Multiprotocol Label Switching Architecture
   (MPLS)" name space.

   This document does not change any existing allocations and the new
   structure is backwards compatible with the existing registries.

   The policy for the allocation of TLVs is unchanged but future
   allocations of sub-TLVs will come from a single namespace, common to
   all TLVs of LSP Ping Parameters.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-pac-mpls-lsp-ping-tlvs-and-sub-tlvs-registry

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-pac-mpls-lsp-ping-tlvs-and-sub-tlvs-registry-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/